@media all and (min-width: 768px),print {
.navigation>ul { 
    border-bottom: 0px !important; 
    margin: 0 auto !important;
    width: fit-content !important;
    width: -moz-fit-content !important;
}
.section-item-content.nav-sections-item-content.amtheme-menu-block {
background-color: #2b2b2b !important;
color: #fff !important;
}
.navigation li.level0>a:after {
bottom: 14px !important;
background: #fff !important;
}
.navigation .level-top.active>a, 
.navigation .level-top.has-active>a, 
.navigation .level-top>a:hover, 
.navigation .category-item.level0:hover>a, .navigation .level-top.level0:hover>a, 
.navigation .level-top>a {
color: #fff !important;
}
.navigation li.level0.parent>a:before {
background: url(arrow-bottom-xs.svg) no-repeat center / cover !important;
}
.panel.wrapper .panel.header { color: #fff !important; }
.panel.wrapper { background: #333 !important; }
.panel a { color: #d8aa00 !important; }
.page-header>.content { padding: 80px 60px !important; }
.page-header .logo { position: absolute; left: calc(50% - 200px / 2); }
.nav-sections { margin: 0 !important; }
.page-header ~ div, .page-header ~ main { padding-top: 40px; }
.page-header, .page-header .header.content { background: ##fcfcfc; }
.block-search .input-text:focus, .block-search .input-text:not([disabled]):focus { border: 0px !important; }
}


}
